@charset "utf-8";
/********************
    Default set
********************/
/* font */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/NotoSansKR-Thin.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Thin.woff) format('woff'),
       url(../fonts/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/NotoSansKR-Light.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Light.woff) format('woff'),
       url(../fonts/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Regular.woff) format('woff'),
        url(../fonts/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Medium.woff) format('woff'),
        url(../fonts/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Bold.woff) format('woff'),
        url(../fonts/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url(../fonts/NotoSansKR-Black.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Black.woff) format('woff'),
        url(../fonts/NotoSansKR-Black.otf) format('opentype');
 }

@font-face {
	font-family: 'S-Core-Dream';
	src: url('../fonts/S-CoreDream-7ExtraBold.woff2') format('woff2'),
		url('../fonts/S-CoreDream-7ExtraBold.woff') format('woff'),
		url('../fonts/S-CoreDream-7ExtraBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Noto Sans KR', sans-serif; font-size:15px;font-weight:normal;line-height: 1.3; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family: 'Noto Sans KR', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight:300;}
input{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:300;}
label {cursor:pointer;}
textarea{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:300;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}





.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/

/*
body.fixed #header{background:#fff;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}
body.fixed #header h1 > a > span.off{display:none;}
body.fixed #header h1 > a > span.on{display:block;}
body.fixed #header .menu > li > a{color:#010101;}
body.fixed #header .menu > li:hover > a{color:#d4af37;}
body.fixed #header .tr_blg > a{color:#000;}
body.fixed #header .tr_blg > a:hover{background: #d4af37;color:#fff;}
*/

#wrap{position:relative;width:100%;margin:0 auto;}
#header{position:absolute; left:0; top:0;width:100%;background: rgba(0,0,0,0.0);box-sizing:border-box;margin:0 auto;opacity: 1;z-index:999;}
.head_wid{position:relative;width:calc(100% - 20px);max-width: 1720px;height:80px;box-sizing:border-box;margin:0 auto;}
#header h1{position:absolute;left: 0;top:0;z-index: 999;}
#header h1 > a{display:block;line-height: 80px;font-size: 0;}
#header h1 > a.mo{display: none;}
#header h1 > a > span.on{display:none;}
#header a.mor_open{display:none;position:absolute;right:0;top:31px;width: 25px;}
#header a.mor_open > span{display: block;width: 100%;height: 2px;background: #fff;}
#header a.mor_open > span + span{margin-top: 6px;}
#header .top_ytb{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#header .tr_blg > a{display: inline-block;transition: .2s;font-size: 0;}


.menu_area{float: right;padding-right: 50px;}
.menu{display: flex;}
.menu > li{position:relative;display:inline-block;}
.menu > li > a{display:block;font-size:19px;color:#fff;padding: 0 60px;line-height:80px;}
.menu > li > a > span{display:block;position:relative;}
.menu > li:hover > a{color:#d4af37;}
.menu > li > ul.mdp02{display:none;position:absolute;left:50%;top:100%;margin-left: -80px;width:160px;border-top: 2px solid #bba14a;background: #1e0a30;box-sizing: border-box;z-index:91;}
.menu > li > ul.mdp02 > li{border-bottom: 1px solid #32194f;width: 100%;height: 44px;display: table;}
.menu > li > ul.mdp02 > li:last-child{border-bottom: 0;}
.menu > li > ul.mdp02 > li > a{padding-left: 20px;display:table-cell;vertical-align: middle;font-size:16px;color:#fff;line-height: 1.2;}
.menu > li > ul.mdp02 > li > a > span{display: inline-block;}
.menu > li > ul.mdp02 > li:hover > a > span{text-decoration: underline;}

.menu_area > .mor_out{display:none;position:absolute;right:10px;top:25px;}
.menu_bg{display:none;background:#fff;border-top:1px solid #ddd;width:100%;height:340px;position:fixed;left:0;top:99px;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}


.mor_logo{display:none;}




#all_contents{position:relative;width:100%;margin:0 auto;}







#footer{width:100%;margin:0 auto;background:#313131;}
.foot_top{width:100%;margin:0 auto;position:relative;padding:20px 0;box-sizing:border-box;border-bottom: 1px solid #4b4b4b;}
.foot_top > ul{display: flex;flex-wrap: wrap;justify-content:center;padding: 0 10px;}
.foot_top > ul > li{display:inline-block;margin-right:50px;position:relative;}
.foot_top > ul > li:last-child{margin-right:0;}
.foot_top > ul > li:after{content:"";position:absolute;right:-25px;top:3px;bottom:3px;width: 1px;background: #a5a5a5;}
.foot_top > ul > li:last-child:after{display:none;}
.foot_top > ul > li > a{display:block;font-size:17px;color:#d9d8d8;font-weight: 350;}
.foot_top > ul > li > a:hover{text-decoration: underline;}
.foot_top > .f_bn{position: absolute;right: calc((100% - 1180px) / 2);top: 50%;margin-top: -13px;z-index:4;}
.foot_top > .f_bn > a{font-size: 0;}

.foot_bot{width:calc(100% - 20px);max-width:1180px;margin:0 auto;position:relative;padding:35px 0 40px;box-sizing:border-box;}
.fb_box{display: flex;align-items:center;position: relative;}
.fb_box > h1{width: 210px;}
.fb_box > .t_box{margin-left: 20px;}
.fb_box > .t_box p{font-size:15px;color:#acacac;font-weight:300;line-height: 1.5;}
.fb_box > .t_box p + p{margin-top: 5px;}
.fb_box > .t_box p span{display: inline-block;}

.fb_box > .t_box p .pc_none{display: none;}



@media screen and (max-width:1870px){

}
@media screen and (max-width:1599px){
	
	
}
@media screen and (max-width:1220px){
	.menu > li > a{padding:0 50px;}
}
@media screen and (max-width:1180px){
	.foot_top > .f_bn{right:28px;}
}
@media screen and (max-width:1024px){
	
	#header{width:100%;}
	#header h1 > a{max-width:190px;}

	#header a.mor_open{display: inline-block;}

	#header .top_ytb{right: 40px;}


	.menu_area{position:relative;padding-right:0;position:fixed;left:-300px;top:0;width:300px;z-index:9999;height:100%;overflow:auto;background:#fff;}
	.menu{display: block;}
	.menu > li{display:block;text-align:left;padding:0;margin:0;float:none;}
	.menu > li:after{display:none;}
	.menu > li > a{display:block;box-sizing: border-box;width:100%;font-size:18px;line-height:18px;padding:15px 10px 15px 15px;color:#090909;border-bottom:1px solid #dfdfdf;}
	.menu > li.nv > a{background: #fff url(../image/common/moff.png) no-repeat right 15px center;}
	.menu > li > a.on{color:#462774;background: #fff url(../image/common/mon.png) no-repeat right 15px center;}
	.menu > li > a:hover{color:#462774;}
	.menu > li:hover > a > span:after{display:none;}
	.menu > li > ul.mdp02{display:none;position:static;width:100%;margin-left:0;border-top:none;background: #2e0f48;border-left:none;box-sizing: border-box;padding:15px;text-align:left;height:auto;border-bottom:1px solid #dfdfdf;box-shadow:0 0 0 rgba(0,0,0,0);}
	.menu > li > ul.mdp02 > li{border-bottom: 0;display: block;height: auto;}
	.menu > li > ul.mdp02 > li > a{display: block;padding: 10px;font-size:16px;}


	.menu_area > .mor_out{display:block;}
	.menu_bg{display:none;position: fixed;left: 0; top: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.7);z-index: 9998;}
	
	
	.mor_logo{display:block;line-height:80px;border-bottom:1px solid #dfdfdf;padding-left: 10px;}
	.mor_logo > a{display:block;max-width:190px;}
	
	.fb_box > h1{width: 230px;}
	.fb_box > .t_box{margin-left: 10px;padding-right: 100px;}
	
}



@media screen and (max-width:767px){
	.foot_top > ul{padding: 0 5px;}
	.foot_top > ul > li{margin-right:15px;}
	.foot_top > ul > li:after{display:none;}
	.foot_top > ul > li > a{font-size:15px;}
	.foot_top > .f_bn{top: 115px;}
	.foot_bot{padding:30px 0 40px;}
	.fb_box{display: block;text-align: center;}
	.fb_box > h1{width: auto;margin-bottom: 15px;}
	.fb_box > .t_box{margin-left: 0;padding-right: 0;}
	.fb_box > .t_box p{font-size:15px;}
	.fb_box > .t_box p .pc_none{display: block;}
	.fb_box > .t_box p .mo_none{display: none;}
	.fb_box > .t_box p .mo_b{display: block;}


	
}

@media screen and (max-width:640px){

}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:420px){
	
}